import { Injectable, Injector } from '@angular/core';
import { BaseService } from '@shared';

@Injectable({
  providedIn: 'root'
})
export class BussinessStatisticsService extends BaseService {

  $api_get_partner_statistics_page = `/api/fcc/ficoBrmH/list/page`;
  constructor(public injector: Injector) {
    super(injector);
  }
}
